* {
    padding: 0;
    margin: 0;
    font-family: 'Montserrat', sans-serif;
}


.py {
    padding: 20px 0;
}

.container {
    margin: 0 100px;
}

.flex {
    display: flex;
}

.content-between {
    display: flex;
    justify-content: space-between;
}

.items-center {
    display: flex;
    align-items: center;
}

.gap {
    gap: 20px;
}

.nav-list {
    cursor: pointer;
}

.border-bottom {
    border-bottom: 2px solid gray;
}

.content-body {
    margin-top: 50px;
}

.flex-col {
    display: flex;
    flex-direction: column;
}

.justify-center {
    display: flex;
    justify-content: center;
}

.title-content {
    font-weight: 400;
}

.mt-50 {
    margin-top: 50px;
}

.w-100 {
    width: 280px;
}

.p-10 {
    padding: 10px;
}

.text-center {
    text-align: center;
}

.content .w-280 a {
    text-decoration: none;
    color: gray;
}

.gray {
    color: gray;
}

.w-30 {
    width: 30%;
}
.w-70 {
    width: 70%;
}

.text-justify {
    text-align: justify;
}

